| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "utilitiesDomain.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (4 global), complexTypes (4), element groups (4)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.flexdoc.xyz/demo/xsd/dita11/utilitiesDomain.xsd; see XML source
Imports Schemas (1):
xml.xsd [src]
Included in Schemas (1):
ditabase.xsd [src]

All Element Summary
area |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of area.class)
Content: | complex, 17 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The area element supports the basic functionality of the HTML image map markup.
coords |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of coords.class)
Content: | mixed, 19 attributes, 13 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The coords element supports the basic functionality of the HTML client-side image map markup.
imagemap |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of imagemap.class)
Content: | complex, 21 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The imagemap element supports the basic functionality of the HTML client-side image map markup.
shape |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of shape.class)
Content: | mixed, 19 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The shape element supports the basic functionality of the HTML client-side image map markup.

Complex Type Summary
area.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
coords.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 13 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
imagemap.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
shape.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location

Element Group Summary
ut-d-fig |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ut-d-figgroup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never
ut-d-keyword |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never
ut-d-ph |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | never

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.